INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('CYT RVDO MALBEC P23 750 12U 2023 MLATAI','OTRAS','MALBEC','750','OTRASMALBEC750',2023,'12 x 750',0,NULL,'NaN',NULL,'7798039590496','2024-09-10 22:16:48.035726'),
	 ('CYT TERRUNYO CARM (94PTS) 75012U2006 BR','TERRUNYO','CARMENERE','750','TERRUNYOCARMENERE750',2006,'12 x 750',0,NULL,'NaN',NULL,'7804320032290','2024-09-10 22:16:48.035726'),
	 ('MPO MI PUEBL SB ST P22 SK7506U2024(T)CN','FRONTERA','SAUVIGNON BLANC','750','FRONTERASAUVIGNON BLANC750',2024,'6 x 750',0,NULL,'NaN',NULL,'7804320064987','2024-09-10 22:16:48.035726'),
	 ('CASILLERO CARMENERE 750ML 2009','CASILLERO','CARMENERE','750','CASILLEROCARMENERE750',2009,'12 x 750',0,NULL,'NaN',NULL,'7804320087016','2024-09-10 22:16:48.035726'),
	 ('MPO MI PUEBLO CARM ST P22 750 6U 2023 BR','FRONTERA','CARMENERE','750','FRONTERACARMENERE750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320090313','2024-09-10 22:16:48.035726'),
	 ('RESERVADO SAUVIGNON BLANC  2009','FRONTERA','SAUVIGNON BLANC','750','FRONTERASAUVIGNON BLANC750',2009,'12 x 750',0,NULL,'NaN',NULL,'7804320116815','2024-09-10 22:16:48.035726'),
	 ('RESERVADO VAR CAB SAUVIGNON 750ML  2009','FRONTERA','CABERNET SAUVIGNON','750','FRONTERACABERNET SAUVIGNON750',2009,'12 x 750',0,NULL,'NaN',NULL,'7804320116846','2024-09-10 22:16:48.035726'),
	 ('RESERVADO VAR CARMENERE 750ML  2010','CASILLERO','CARMENERE','750','CASILLEROCARMENERE750',2010,'12 x 750',0,NULL,'NaN',NULL,'7804320116921','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO S.ROS SUAVE ST 75012U2023MLATAI','FRONTERA','SWEET ROSE SUAVE','750','FRONTERASWEET ROSE SUAVE750',2023,'12 x 750',0,NULL,'NaN',NULL,'7804320116952','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL RO ST P21 750 12U 2024 (CB)BR','CASILLERO','ROSE','750','CASILLEROROSE750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320131344','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('RESERVADO VAR MERLOT 750ML 2009','OTRAS','MERLOT','750','OTRASMERLOT750',2009,'12 x 750',0,NULL,'NaN',NULL,'7804320148397','2024-09-10 22:16:48.035726'),
	 ('CYT MARQUES MERL P24 750 6U 2021(GL)CN','MARQUES','MERLOT','750','MARQUESMERLOT750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804320253480','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL CHAR ST P2075012U2023(V)LATAI','CASILLERO','CHARDONNAY','750','CASILLEROCHARDONNAY750',2023,'12 x 750',0,NULL,'NaN',NULL,'7804320256900','2024-09-10 22:16:48.035726'),
	 ('CYT CDD RVA PRI C.SA P17 750 6U2022 S/JP','NaN','NaN','750','NaNNaN750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320272252','2024-09-10 22:16:48.035726'),
	 ('CYT CARMIN D.PEUMOCARM P17 7506U2021MDO+','CARMIN DE PEUMO','CARMENERE','750','CARMIN DE PEUMOCARMENERE750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804320275048','2024-09-10 22:16:48.035726'),
	 ('MPO MI PUEB C.S ST P22 SK750 12U2024QGLO','OTRAS','CABERNET SAUVIGNON','750','OTRASCABERNET SAUVIGNON750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320279008','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL S.BL ST P20 750 6U 2024 QGB','CASILLERO','SAUVIGNON BLANC','750','CASILLEROSAUVIGNON BLANC750',2024,'6 x 750',0,NULL,'NaN',NULL,'7804320301174','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL C.SA ST P20 750 6U 2022 GB','CASILLERO','CABERNET SAUVIGNON','750','CASILLEROCABERNET SAUVIGNON750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320303178','2024-09-10 22:16:48.035726'),
	 ('CYT MARQUES C.SAU P24 750 6U 2022(GL)CN','MARQUES','CABERNET SAUVIGNON','750','MARQUESCABERNET SAUVIGNON750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320333175','2024-09-10 22:16:48.035726'),
	 ('CYT MARQUES CARM P24 750 6U2022(GL)CN','MARQUES','CARMENERE','750','MARQUESCARMENERE750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320365039','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('CYT THE WINE S.B ST 750 12U 2023 CL','GRAN RESERVA','SAUVIGNON BLANC','750','GRAN RESERVASAUVIGNON BLANC750',2023,'12 x 750',0,NULL,'NaN',NULL,'7804320383859','2024-09-10 22:16:48.035726'),
	 ('CYT THE WINE CARM 750 12U 2022 CL','GRAN RESERVA','CARMENERE','750','GRAN RESERVACARMENERE750',2022,'12 x 750',0,NULL,'NaN',NULL,'7804320384252','2024-09-10 22:16:48.035726'),
	 ('CYT THE WINE C.SA 750 12U 2021 CL','GRAN RESERVA','CABERNET SAUVIGNON','750','GRAN RESERVACABERNET SAUVIGNON750',2021,'12 x 750',0,NULL,'NaN',NULL,'7804320384382','2024-09-10 22:16:48.035726'),
	 ('CYT MARQUES CHARD 750 12U 2010 BR','MARQUES','CHARDONNAY','750','MARQUESCHARDONNAY750',2010,'12 x 750',0,NULL,'NaN',NULL,'7804320411149','2024-09-10 22:16:48.035726'),
	 ('CASILLERO SHIRAZ 750ML 2010','CASILLERO','SHIRAZ','750','CASILLEROSHIRAZ750',2010,'12 x 750',0,NULL,'NaN',NULL,'7804320510170','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL MALB ST P20 750 6U 2023 GB','CASILLERO','MALBEC','750','CASILLEROMALBEC750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320510187','2024-09-10 22:16:48.035726'),
	 ('KIT CASILLERO C.SAUV 375ml','CASILLERO','CABERNET SAUVIGNON','2250','CASILLEROCABERNET SAUVIGNON2250',NULL,'4 x 2250',0,NULL,'NaN',NULL,'7804320562148','2024-09-10 22:16:48.035726'),
	 ('CASILLERO SAUVIGNON BLANC 375ML  2010','CASILLERO','SAUVIGNON BLANC','375','CASILLEROSAUVIGNON BLANC375',2010,'24 x 375',0,NULL,'NaN',NULL,'7804320655246','2024-09-10 22:16:48.035726'),
	 ('CYT CASILLC.SA ST P20 37524U2022(V)LATAI','CASILLERO','CABERNET SAUVIGNON','375','CASILLEROCABERNET SAUVIGNON375',2022,'24 x 375',0,NULL,'NaN',NULL,'7804320656243','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO PURPLE MALBEC 7506U2023(CB)BR','DIABLO','PURPLE MALBEC','750','DIABLOPURPLE MALBEC750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320746104','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('CYT CASIL RED BLEND ST P227506U2022 QVEU','CASILLERO','RED BLEND','750','CASILLERORED BLEND750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320746555','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO S.RED SUAVE ST 75012U 2024 BR','DULZINO','SWEET RED SUAVE','750','DULZINOSWEET RED SUAVE750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320747835','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO PURPLE MALBEC 750 6U 2023 QGB','DIABLO','PURPLE MALBEC','750','DIABLOPURPLE MALBEC750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320750552','2024-09-10 22:16:48.035726'),
	 ('CYT AMELIA P.NOIR P19MAD 750 6U 2022 CL#','AMELIA','PINOT NOIR','750','AMELIAPINOT NOIR750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320751245','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO CHAR/PJ STP23 75012U2023 MLATAI','OTRAS','CHARD/P.JIM','750','OTRASCHARD/P.JIM750',2023,'12 x 750',0,NULL,'NaN',NULL,'7804320751467','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO C.SAU ST P20 1500 6U 2023 MLATA','FRONTERA','CABERNET SAUVIGNON','1500','FRONTERACABERNET SAUVIGNON1500',2023,'6 x 1500',0,NULL,'NaN',NULL,'7804320754024','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO SPRIT MOS ST P23 75012U 2024MBR','RESERVADO','SPRITZER MOSCATO','750','RESERVADOSPRITZER MOSCATO750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320755205','2024-09-10 22:16:48.035726'),
	 ('CYT MARQ HERI C.S/C.FR 750 6U 2021 CL#','MARQUES','C.SAUV/C.FRC','750','MARQUESC.SAUV/C.FRC750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804320755632','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO GOLDEN CHAR 7506U2023(V)LATAM','DIABLO','CHARDONNAY','750','DIABLOCHARDONNAY750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320756509','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO HARD FIRE 750 6U 2023 CL','DIABLO','C.SAUV DIABLO VOLCANIC','750','DIABLOC.SAUV DIABLO VOLCANIC750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320756714','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('VDM DMELCHORC.SA 1BO P19 750 6U 2021 %CL','DON MELCHOR','CABERNET SAUVIGNON','750','DON MELCHORCABERNET SAUVIGNON750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804320756738','2024-09-10 22:16:48.035726'),
	 ('CYT CDD BELIGHT RED STP24 750 6U2022QVEU','CASILLERO','RED','750','CASILLERORED750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320756813','2024-09-10 22:16:48.035726'),
	 ('CYT CDD BELIGHT S.BL STP24 7506U2024QVEU','CASILLERO','S.BLANC BELIGHT','750','CASILLEROS.BLANC BELIGHT750',2024,'6 x 750',0,NULL,'NaN',NULL,'7804320756820','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO CRYSTAL S.BL 750 12U2024(E)CA','CASILLERO','SAUVIGNON BLANC','750','CASILLEROSAUVIGNON BLANC750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320756929','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO S.WHIT SUAVE ST75012U2024MLATAI','DULZINO','SWEET WHITE SUAVE','750','DULZINOSWEET WHITE SUAVE750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320757711','2024-09-10 22:16:48.035726'),
	 ('VDM D.MELCHOR C.SAU P19 750 6U 2021 #CA','DON MELCHOR','CABERNET SAUVIGNON','750','DON MELCHORCABERNET SAUVIGNON750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804320758381','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO DEEP CARM 750 12U 2022(V)BR','DIABLO','CARMENERE','750','DIABLOCARMENERE750',2022,'12 x 750',0,NULL,'NaN',NULL,'7804320758626','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO PURPLE MALBEC 750 6U 2023 CL','DIABLO','PURPLE MALBEC','750','DIABLOPURPLE MALBEC750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320758640','2024-09-10 22:16:48.035726'),
	 ('CYT DIABLO LUMINOUS ROSE 750 6U2022(V)BR','DIABLO','ROSE','750','DIABLOROSE750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320758763','2024-09-10 22:16:48.035726'),
	 ('CYT CDD DEV.CARN FAB.RED ST7506U2022VEU+','CASILLERO','FABULOUS RED','750','CASILLEROFABULOUS RED750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320760117','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('CYT CDD DEV.CARN SPE.CAB ST7506U2022VEU+','CASILLERO','SPECTACULAR CABERNET','750','CASILLEROSPECTACULAR CABERNET750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320760124','2024-09-10 22:16:48.035726'),
	 ('CYT CDD DEV.CARN FAN.SWE ST7506U2022VEU+','NaN','FANTASTIC SWEET','750','NaNFANTASTIC SWEET750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320760131','2024-09-10 22:16:48.035726'),
	 ('CYT CDD DEV CARN PHE SAST7506U2024(CB)BR','OTRAS','PHENOMENAL SAUVIGNON','750','OTRASPHENOMENAL SAUVIGNON750',2024,'6 x 750',0,NULL,'NaN',NULL,'7804320760148','2024-09-10 22:16:48.035726'),
	 ('CYT RVDO SPRITZER ROSE ST750 12U 2024MBR','OTRAS','SPRITZER ROSE','750','OTRASSPRITZER ROSE750',2024,'12 x 750',0,NULL,'NaN',NULL,'7804320760452','2024-09-10 22:16:48.035726'),
	 ('CYT CDD D.CAR INC.CHAR ST750 6U2023(M)BR','OTRAS','INCREDIBLE CHARDONNAY','750','OTRASINCREDIBLE CHARDONNAY750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320761640','2024-09-10 22:16:48.035726'),
	 ('CYT CDD BLANC CABERNET ST 7506U2024(M)BR','CASILLERO','BLANC CABERNET','750','CASILLEROBLANC CABERNET750',2024,'6 x 750',0,NULL,'NaN',NULL,'7804320761961','2024-09-10 22:16:48.035726'),
	 ('CYT CASILL MER ST P20  750 6U2022VEA','CASILLERO','MERLOT','750','CASILLEROMERLOT750',2022,'6 x 750',0,NULL,'NaN',NULL,'7804320985633','2024-09-10 22:16:48.035726'),
	 ('CYT AMELIA CHAR P19MAD 750 6U 2023 CO','AMELIA','CHARDONNAY','750','AMELIACHARDONNAY750',2023,'6 x 750',0,NULL,'NaN',NULL,'7804320985640','2024-09-10 22:16:48.035726'),
	 ('CYT ALMAVIVA 750 6U 2019 VIN','NaN','TINTO','750','NaNTINTO750',2019,'6 x 750',0,NULL,'NaN',NULL,'7804607440596','2024-09-10 22:16:48.035726'),
	 ('CYT ALMAVIVA 1500 1U 2018 VIN','NaN','TINTO','1500','NaNTINTO1500',2018,'1 x 1500',0,NULL,'NaN',NULL,'7804607441050','2024-09-10 22:16:48.035726');
INSERT INTO "VMI-CPFR".sku_info (description,brand,grape_variety,format,mcf,harvest,sku_format,boxes_per_pallet,moq,gross_weight,moq_sap,itemcode,fecha_creacion) VALUES
	 ('CP MT CAR EPU CABERNET 750 1U 2019 CL','NaN','TINTO','750','NaNTINTO750',2019,'1 x 750',0,NULL,'NaN',NULL,'7804607441081','2024-09-10 22:16:48.035726'),
	 ('CP ALMAVIVA CABERNET 1500 1U 2019 CL','NaN','TINTO','1500','NaNTINTO1500',2019,'1 x 1500',0,NULL,'NaN',NULL,'7804607441142','2024-09-10 22:16:48.035726'),
	 ('CYT ALMAVIVA 1500 1U 2021 VIN','NaN','TINTO','1500','NaNTINTO1500',2021,'1 x 1500',0,NULL,'NaN',NULL,'7804607441203','2024-09-10 22:16:48.035726'),
	 ('CP ALMAVIVA CABERNET 750 2021 6U CL','NaN','TINTO','750','NaNTINTO750',2021,'6 x 750',0,NULL,'NaN',NULL,'7804607441234','2024-09-10 22:16:48.035726');
